From f4e8b6aeb061edbbf1e5146795e20c033f2c58b3 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Mon, 13 May 2019 00:50:41 +0200
Subject: [PATCH 271/308] tvheadend: rebuild for libressl-2.9.2.

---
 srcpkgs/tvheadend/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/tvheadend/template b/srcpkgs/tvheadend/template
index b50cea0c382..d17ddce7148 100644
--- a/srcpkgs/tvheadend/template
+++ b/srcpkgs/tvheadend/template
@@ -1,7 +1,7 @@
 # Template file for 'tvheadend'
 pkgname=tvheadend
 version=4.2.8
-revision=2
+revision=3
 wrksrc=tvheadend-${version}
 build_style=gnu-configure
 configure_args="--enable-dvbscan --disable-ffmpeg_static

